> For the complete documentation index, see [llms.txt](https://docs.tarlanpayments.kz/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.tarlanpayments.kz/platezhnyi-shlyuz/vspomogatelnye-metody/udalenie-privyazannoi-karty.md).

# Удаление привязанной карты

## Удаление привязанной карты пользователя

<mark style="color:red;">`DELETE`</mark> `https://prapi.tarlanpayments.kz/card/api/v1/system/client/card`

#### Headers

| Name                                            | Type   | Description                                                                                         |
| ----------------------------------------------- | ------ | --------------------------------------------------------------------------------------------------- |
| Authorization<mark style="color:red;">\*</mark> | String | Bearer  Авторотационный хэш (см [Формирование подписи](/platezhnyi-shlyuz/formirovanie-podpisi.md)) |

#### Request Body

| Name                                           | Type    | Description                     |
| ---------------------------------------------- | ------- | ------------------------------- |
| project\_id<mark style="color:red;">\*</mark>  | Integer | Идентификатор проекта           |
| card\_token<mark style="color:red;">\*</mark>  | String  | Токен карты в платежной системе |
| merchant\_id<mark style="color:red;">\*</mark> | Integer | Идентификатор мерчанта          |

{% tabs %}
{% tab title="200: OK Пример успешного ответа" %}

```json
{
    "status": true,
    "message": "Success",
    "result": "success"
}
```

{% endtab %}

{% tab title="500: Internal Server Error Пример ответа с ошибкой" %}

```json
{
    "status": false,
    "status_code": 5406,
    "message": "invalid project secret",
    "result": {}
}
```

{% endtab %}
{% endtabs %}

{% code fullWidth="true" %}

```bash
curl --location --request DELETE 'https://prapi.tarlanpayments.kz/card/api/v1/system/client/card/pay-in' \
--header 'Content-Type: application/json' \
--header 'Authorization: Bearer auth_tokem' \
--data '{
    "project_id": 3,
    "encrypted_card_id": "Qwerty12345",
    "merchant_id": 1
}'
```

{% endcode %}


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.tarlanpayments.kz/platezhnyi-shlyuz/vspomogatelnye-metody/udalenie-privyazannoi-karty.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
